import request from '@/utils/request'

// 查询属地通报列表
export function listSdtb(query) {
  return request({
    url: '/tcZz/sdtb/list',
    method: 'get',
    params: query
  })
}

// 查询属地通报详细
export function getSdtb(id) {
  return request({
    url: '/tcZz/sdtb/' + id,
    method: 'get'
  })
}

// 新增属地通报
export function addSdtb(data) {
  return request({
    url: '/tcZz/sdtb',
    method: 'post',
    data: data
  })
}

// 修改属地通报
export function updateSdtb(data) {
  return request({
    url: '/tcZz/sdtb',
    method: 'put',
    data: data
  })
}

// 删除属地通报
export function delSdtb(id) {
  return request({
    url: '/tcZz/sdtb/' + id,
    method: 'delete'
  })
}
